Wind River Support Network

HomeDefectsLIN5-23061
Fixed

LIN5-23061 : Security Advisory - libsndfile - CVE-2017-8362

Created: May 14, 2017    Updated: May 29, 2018
Resolved Date: Jul 20, 2017
Found In Version: 5.0.1.39
Fix Version: 5.0.1.41
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The flac_buffer_copy function in flac.c in libsndfile 1.0.28 allows remote attackers to cause a denial of service (invalid read and application crash) via a crafted audio file.

https://nvd.nist.gov/vuln/detail/CVE-2017-8362

Other Downloads


Live chat
Online